from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from com.sun.star.uno import XInterface

@runtime_checkable
class XMergeable(XInterface, Protocol):
    def merge(self, bMerge: bool) -> None: ...
    def getIsMerged(self) -> bool: ...
